/**
 * @file criticalthought_omega_misc.css
 *
 * Miscellaneous Site-Wide CSS Styles across the Criticalthought site.
 */

/**
 * How To Clear Floats Without Structural Markup
 * http://www.positioniseverything.net/easyclearing.html
 * https://drupal.org/node/457778#comment-200198
 */
.clearfix:after {
  height: 0;
  font-size: 0; /* NEW! See http://drupal.org/node/281106#comment-1345134 */
}
/* IE Mac/Win fixes below */
.clearfix {
  display: inline-block; /* For IE/Mac */
}
/* Hides from IE/Mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE/Mac */

/* Required Form Asterisk */
.form-required {
  color: #f00 !important;
}

/* Force-Hide the .js-hide element (Asynchronous JS reveals this on Better Exposed Filter Views) */
html.js .js-hide {
  display: none !important;
}

/* Item Lists */
.item-list {
  position: relative;
  clear: both;
}


/**
 * Messages Area
 */
.messages.status {
  background-image: none !important;
  padding: 10px 20px;
}
div.error {
  background-image: none !important;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 2px solid #f3643c !important;
}
#messages {
  width: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0 0 25px 0;
  padding: 0 1.25% 0 1.25%;
}
.page:not(.front) #messages {
  padding-left: 0;
  padding-right: 0;
}
#messages .messages {
  margin: auto;
  padding-top: 10px;
  padding-bottom: 20px;
  background: rgb(44,48,49);
  border: none;
  /* background-image: url(http://criticl.me.me/misc/message-24-ok.png); */
  background-position: 8px 8px;
  background-repeat: no-repeat;
  border: 1px solid;
  margin: 6px 0;
  padding: 10px 10px 10px 50px;
  z-index: 100;
}
#colorbox .messages.error ul {
  z-index: 101;
  width: 400px;
  margin: 0 auto !important;
  padding: 0 10px 0 25px!important;
}
body.front #messages .messages {
  margin-left: 1.5%;
  margin-right: 1.5%;
}
#messages .messages code {
  display: block;
}
#messages .messages,
#messages .messages div,
#messages .messages li,
#messages .messages span,
#messages .messages em,
#messages .messages pre,
#messages .messages h1,
#messages .messages h2,
#messages .messages strong {
  color: rgb(243,100,60) !important;
  font-weight: bolder;
}
#messages .messages .krumo-call {
  overflow: hidden;
}
#messages .messages .krumo-root {
  border: none;
}
#messages .messages .krumo-node {
  border: 2px solid rgb(243,100,60);
  margin-left: 0;
  padding: 20px;
  background: rgb(44,48,49);
  padding-top: 0;
  margin-top: -2px;
  padding-right: 0;
  margin-right: -2px;
  /*background: rgb(243,100,60);*/
}
#messages .messages .krumo-element {
  color: rgb(44,48,49);
  font-weight: bolder;
  font-size: 14px;
  line-height: 25px;
  background: rgb(44,48,49);
  border-top: 0;
}
#messages .messages .krumo-element.krumo-opened {
  background: rgb(243,100,60);
}
#messages .messages .krumo-node .krumo-child .krumo-element {
  border: 2px solid rgb(243,100,60);
  margin-top: -2px;
  margin-right: -2px;
}
#messages .messages .krumo-element.krumo-expand,
#messages .messages .krumo-element.krumo-expand .krumo-name,
#messages .messages .krumo-element.krumo-expand .krumo-type,
#messages .messages .krumo-element.krumo-expand .krumo-array-length {
  background: rgb(243,100,60);
  color: #000000;
}
#messages .messages .krumo-element.krumo-expand {
  border: 2px solid rgb(44,48,49) !important;
  border-bottoM: 2px solid rgb(44,48,49) !important;
  margin-left: -2px;
  margin-right: -2px;
}
#messages .messages .krumo-element span,
#messages .messages .krumo-element a,
#messages .messages .krumo-element em,
#messages .messages .krumo-element strong,
#messages .messages .krumo-element div,
#messages .messages .krumo-element pre {
  color: rgb(243,100,60);
}
#messages .messages .krumo-element.krumo-opened span,
#messages .messages .krumo-element.krumo-opened a,
#messages .messages .krumo-element.krumo-opened em,
#messages .messages .krumo-element.krumo-opened strong,
#messages .messages .krumo-element.krumo-opened div,
#messages .messages .krumo-element.krumo-opened pre {
  color: rgb(44,48,49);
}
#messages .messages .krumo-nest .krumo-element span,
#messages .messages .krumo-nest .krumo-element a,
#messages .messages .krumo-nest .krumo-element em,
#messages .messages .krumo-nest .krumo-element strong,
#messages .messages .krumo-nest .krumo-element div,
#messages .messages .krumo-nest .krumo-element pre {
  color: rgb(243,100,60);
}
#messages .messages .krumo-nest .krumo-element.krumo-opened span,
#messages .messages .krumo-nest .krumo-element.krumo-opened a,
#messages .messages .krumo-nest .krumo-element.krumo-opened em,
#messages .messages .krumo-nest .krumo-element.krumo-opened strong,
#messages .messages .krumo-nest .krumo-element.krumo-opened div,
#messages .messages .krumo-nest .krumo-element.krumo-opened pre {
  color: rgb(44,48,49);
}
#messages .messages .krumo-footnote {
  background: rgb(44,48,49);
  border: none;
  margin: auto;
  padding: 10px;
}
#messages .messages .krumo-footnote span,
#messages .messages .krumo-footnote .krumo-version a {
  color: rgb(243,100,60);
}
#messages .messages .krumo-footnote span.krumo-call {
  display: block;
}


.twitter_box {
    width: 58px; height: 34px;
    position: relative;
    background: #fff;
    border: 1px solid #bbb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 6px;
    }
.twitter_box:after,
.twitter_box:before {
    width: 0; height: 0;
    position: absolute;
    top: 100%;
    border: solid transparent;
    pointer-events: none;
    content: " ";
    }
.twitter_box:after {
    left: 50%;
    border-top-color: #fff;
    border-width: 3px;
    margin-left: -3px;
    }
.twitter_box:before {
    left: 50%;
    border-top-color: #aaa;
    border-width: 4px;
    margin-left: -4px;
    }
.twitter_box #followers {
    width: 100%; height: auto;
    position: absolute;
    top: 0px; left: 0px;
    font-family: "Helvetica Neue", helvetica, arial, sans-serif;
    font-size: 16px; line-height: 34px;
    letter-spacing: 0;
    white-space: nowrap;
    color: #333;
    text-align: center;
    -webkit-font-smoothing: subpixel-antialiased;
   }

/**
 * Honeypot
 */
.email-textfield,
body .node-post-form div div .email-textfield {
  display: none !important;
  visibility: hidden !important;
  color: transparent !important;
  font-size: 0 !important;
  height: 0 !important;
  width: 0 !important;
  margin: auto !important;
  padding: 0 !important;
}


/**
 * Post Hover Eye
 */ 
.node-post .image-container {
  position: relative;
}
.node-post .post-image-eye {
  position: absolute;
  display: block;
  width: 100%;
  height: auto;
  padding: 0;
  top: 40%;
  left: 0;
  z-index: 5;
  -webkit-transition-duration: 1s;
     -moz-transition-duration: 1s;
      -ms-transition-duration: 1s;
       -o-transition-duration: 1s;
          transition-duration: 1s;
  -webkit-transition-property: opacity;
     -moz-transition-property: opacity;
      -ms-transition-property: opacity;
       -o-transition-property: opacity;
          transition-property: opacity;
}
.node-post.node-full .post-image-eye {
  display: none !important;
}
.node-post .post-image-eye .fi.fi-eye {
  font-size: 45px;
  color: #f3643c;
  height: 45px;
  padding: 0;
  line-height: 45px;
  width: auto;
  vertical-align: middle;
  opacity: 0;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  -khtml-opacity: 0;
}
.node-post:hover .image-container .post-image-eye .fi.fi-eye {
  z-index: 5;
  opacity: 1;
  filter: alpha(opacity=1);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  -webkit-animation: fadein 1s; /* Safari and Chrome */
     -moz-animation: fadein 1s; /* Firefox */
      -ms-animation: fadein 1s; /* Internet Explorer */
       -o-animation: fadein 1s; /* Opera */
          animation: fadein 1s;
}
.page-node .node-post .post-image-eye,
.page-comment .node-post .post-image-eye {
  display: block;
  padding: 0;
  text-align: center;
  max-height: 375px;
}

/**
 * Image Focal Point
 */
.focal-point-indicator {
  border: 5px solid rgb(44,48,49);
  -o-border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  overflow: hidden;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  z-index: 5;
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
.focal-point-indicator:after {
  vertical-align: middle;
  display: inline-block;
  height: 105px;
  width: 105px;
  padding: 0;
  line-height: 105px;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​


.instagram.social-media-widget a {
  height: 61px !important;
  background-position: 0 13px !important;
  margin-top: 13px;
}

.reddit.social-media-widget .button a.submit {
  position: absolute;
  top: 0;
  text-align: center;
  width: 100%;
  display: block;
}
.reddit.social-media-widget .button .entry {
  padding-top: 18px;
  height: 40px;
  border: none;
}
.reddit.social-media-widget .button .arrow.up {
  display: inline-block;
  width: 15px;
  float: left;
  text-align: center;
  height: 20px;
  margin: 1px 5px;
}
.reddit.social-media-widget .button .arrow.down {
  display: inline-block;
  width: 15px;
  float: right;
  text-align: center;
  height: 20px;
  margin: 1px 5px;
}
.reddit.social-media-widget .button .bottomreddit a {
  background: none;
  width: 100%;
  display: block;
  float: left;
  height: 18px;
  line-height: 16px;
}
#colorbox object html,
#colorbox object html body,
#colorbox object html body #Stage {
  background: none !important;
}


/**
 * AddThis Welcome Bar
 */
.addthis_bar_placeholder {
  height: auto !important;
}

/**
 * AddToAny Widget
 */
 .a2a_dd.addtoany_share_save {
  display: none !important;
 }
.a2a_button_pinterest_pin {
  width: 45px !important;
}
.a2a_button_twitter_tweet iframe {
  width: 85px !important;
  height: 20px;
  margin-top: 1px;
}

#ui-datepicker-div {
  z-index: 2 !important;
}

.chosen-container,
.chosen-single {
  background: #282828 !important;
  border: none !important;
}